PHP Manualen
forrige |  | næste

# dba_insert

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_insert -- Insert entry

## Beskrivelse

bool dba_insert ( string key, string value, resource handle )

dba_insert() inserts the entry described with key and value into the database.

## Parameterliste

key

  The key of the entry to be inserted. If this key already exist in the database, this function will fail. Use dba_replace() if you need to replace an existent key.

value

  The value to be inserted.

handle

  The database handler, returned by dba_open() or dba_popen().

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

## Se også

dba_exists()
dba_delete()
dba_fetch()
dba_replace()

forrige | hjem | næste
dba_handlers | op | dba_key_split